[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.RefreshControl

Refreshes the button control by updating it parent tool bar.

## Declaration

Source position: comctrls.pp line 2172

`protected procedure TToolButton.RefreshControl; virtual;`

## See also

TToolButton.UpdateControl |  | Causes the tool bar to adjust the size and position for its Buttons and Controls.
TToolBar |  | Implements an application tool bar with buttons or other visual controls.